/*---------------*/
/* Reset Default */
body {margin:0; padding:0; font:14px Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,p,ul{margin:0; padding:0;}
a:link, a:visited {text-decoration:none;	color:#000000;}
a img {border:none;}
abbr, acronym {cursor:help;}
address {font-style:normal;}
.clear {clear:both;}
/*---------------*/

body {background-color:#4e1312;}

.content {width:970px; margin:0 auto; position:relative;}

#header {padding:20px 0; background-color:#fffefe;}
#header .nav {position:absolute; bottom:5px; right:0; list-style-type:none; overflow:hidden;}
#header .nav li {margin-left:20px; padding-right:20px; border-right:1px solid #000000; float:left;}
#header .nav li:last-child {padding-right:0; border-right:none;}
#header .nav li a {color:#000000;}

#banner {width:100%; height:282px; background-color:#F4F5F5 !important;}
#home #banner {background:url(../images/banner/home.jpg) center no-repeat;}
#vibration #banner {background:url(../images/banner/vibration.jpg) center no-repeat;}
#automation #banner {background:url(../images/banner/automation.jpg) center no-repeat;}
#experience #banner {background:url(../images/banner/experience.jpg) center no-repeat;}
#contact #banner {background:url(../images/banner/contact.jpg) center no-repeat;}
#banner .text {padding-top:65px;}
#banner .text h1 {font-size:48px; font-family:'Arimo',"Helvetica Neue",Helvetica,Arial,sans-serif; color:#fffefe; font-weight:normal; text-shadow:1px 1px 2px #000000;}
#banner .text span {font-size:18px; color:#fffefe; text-shadow:1px 1px 2px #000000;}

#main {padding:50px 0; background-color:#fffefe;}
#main h2 {font-size:20px; color:#888a8d;}
#main p {line-height:24px; color:#424649;}
#main address {line-height:24px; color:#424649;}
#main img {margin:20px 0;}
#main ul {margin-left:20px;}
#main ul li {line-height:24px; color:#424649;}
#main a {text-decoration:underline;}
#main a.button {margin:10px 0; display:block; width:100px; padding:8px 15px; color:#fffefe; font-weight:bold; text-align:center; background-color:#508eca; text-decoration:none;}
#main .section {margin-bottom:35px;}
#main .section ul {margin-top:10px; margin-left:40px;}

#main .map {width:300px;}
#main .map a {display:block; margin-top:5px; font-size:11px; float:left;}
#main .map a.right {float:right;}

#main form {margin-top:25px;}
#main form input {display:block; width:300px; margin-bottom:20px; padding:5px;}
#main form textarea {width:300px; max-width:400px; min-width:300px; min-height:115px; max-height:300px; margin-bottom:20px; padding:5px; font:14px Arial,Helvetica,sans-serif;}
#main form .submit {width:100px; color:#ffffff; background-color:#4E1212; border:0; cursor:pointer;}

#main ul.files {list-style-type:none;}
#main ul.files li {min-height:40px; padding-left:45px; background:url(../images/pdf-ico.png) top left no-repeat;}
#main ul.files li a {line-height:normal;}

#main .twoCol, #main .threeCol {overflow:hidden;}
#main .twoCol .col1 {width:450px; float:left;}
#main .twoCol .col2 {width:450px; float:right;}
#main .threeCol .col1 {width:330px; margin-right:65px; float:left;}
#main .threeCol .col2 {width:330px; float:left;}
#main .threeCol .col3 {width:200px; float:right;}
#main .threeCol .col3 span {display:block;}
#main .threeCol .col3 span:hover {background:url(../images/gear-ico.png) left center no-repeat;}
#main .threeCol .col3 a {display:block; margin-left:25px; margin-bottom:15px; padding-bottom:2px; font-size:18px; color:#6c2525; font-weight:bold; text-decoration:none; border-bottom:1px solid #6c2525; background:url(../images/link-arrow.png) right center no-repeat;}

#footer {min-height:70px; background:#4e1312 url(../images/footer-bg.png) top repeat-x;}
#footer .content {padding-top:50px;}
#footer .nav {list-style-type:none; overflow:hidden;}
#footer .nav li {margin:0 20px; float:left;}
#footer .nav li:first-child {margin-left:0;}
#footer .nav li a {font-size:11px; color:#fffefe;}
#footer .copyright {position:absolute; bottom:0; right:0; font-size:11px; color:#fffefe;}
#footer .copyright span {display:block; text-align:right;}
#footer .copyright a {font-size:11px; color:#fffefe;}
#footer .content a:hover {color:#C7C7C9;}